---
title: "Zumper API: Price Trends | Perceptlayer"
description: "Price Trends from Zumper as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/zumper/price-trends
---

[APIs](https://perceptlayer.com/apis) / [Zumper](https://perceptlayer.com/apis/zumper) / Price Trends

# Zumper: Price Trends

Price Trends from Zumper as JSON. 1 credit per successful call.

GET `/v1/zumper/price-trends`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/zumper/price-trends" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/zumper?try=price-trends#playground) with your own parameters. 1 credit per successful call; failed calls are free.
